package ru.yandex.webmaster3.storage.services;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public class IsShopHostInfo implements ServiceInfo{
    private final boolean value;

    @Override
    public SiteServiceType getType() {
        return SiteServiceType.IS_SHOP_HOST;
    }
}
